Subject: [49] wu-ftpd v2.4

From: [email-masked]
Date: Fri, 24 Jun 1994 15:35:43 -0600

hello,

	I am having trouble with the -t parameter in my inetd.conf for
	the ftpd entry.  The timeout does not seem to work, the folowing
	is my inetd.conf entry for ftpd:

ftp     stream  tcp     nowait  root    /usr/etc/in.tcpd        in.ftpd -l -t300

	as you can see I am also running the tcp_wrapper, which works great.
	Any ideas or suggestions.....

thanks

eric